<template>
  <div>
    <mt-basic-layout>
      <nuxt />
    </mt-basic-layout>
  </div>
</template>

<script>
import MtBasicLayout from '~/components/base/basic-layout';

export default {
  components: {
    MtBasicLayout,
  },
};
</script>
<style lang="scss" scoped></style>
